<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="If" description="Компонент If"
	fileName="NPCIf.jar" className="org.mati.npc.components.componentif.NPCIf"
	version="8791" time="17.02.2009 01:05:07">

	<Group>Основные компоненты</Group>

	<INLink name="In" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</INLink>

	<OUTLink name="OutFalse" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</OUTLink>
	<OUTLink name="OutTrue" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</OUTLink>
	<OUTLink name="OutFalseE" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="0" nullable="true">
	</OUTLink>
	<OUTLink name="OutTrueE" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="0" nullable="true">
	</OUTLink>
</ClassComponent>